spring.datasource.url=jdbc:postgresql://192.168.1.4:5432/postgres
spring.datasource.username=postgres
spring.datasource.password=postgres

spring.datasource.initialization-mode=always
#TODO kijken of dit goed werkt
spring.datasource.tomcat.max-active=50
spring.jpa.generate-ddl=true
spring.jpa.properties.hibernate.default_schema=fotos
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

spring.security.user.name=rrvk
spring.security.user.password=test

spring.servlet.multipart.max-file-size=256KB

server.port = 9090
server.servlet.context-path=/api/foto
basisLocatie=/Afbeeldingen